@charset "utf-8";
/*==============================================================================
	ä¼æ¥­ç«å°
==============================================================================*/
/*------------------------------------------------------------------------------
	ããã
------------------------------------------------------------------------------*/
#wrap.kigyou #subheader{
	background: #FFF;
}
#wrap.kigyou #subtitle{
	margin:0 auto 10px auto;
	max-width: 1200px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#wrap.kigyou #subtitle h1,
#wrap.kigyou #subtitle > p{
	padding:20px 0 20px 170px;
	font-family: "Shippori Mincho", serif;
	font-size:250%;
	font-weight:normal;
  background: url(images/kigyou/logo.png) no-repeat left top;
}
#wrap.kigyou #subtitle > p a{
	text-decoration: none;
}
#wrap.kigyou #subtitle #subutil p a{
	background: #f5f3bc url(images/kigyou/mark_foreign.png) no-repeat left 15px center;
	display: block;
	padding:12px 15px 12px 50px;
	font-family: "Open Sans";
	font-weight:normal;
	font-size:110%;
	letter-spacing: .05em;
	border-bottom:1px solid #CCC;
	text-decoration: none;
}
#wrap.kigyou #subtitle #subutil p a:hover{
	background-color: #f4f1a2;
}
/*------------------------------------------------------------------------------
	ã¡ãã¥ã¼
------------------------------------------------------------------------------*/
#wrap.kigyou #pagebody.top #subgnavi{
	margin-bottom:0px;
}
#wrap.kigyou #subgnavi{
	margin:0 0 30px 0;
	background: #003A85;
}
#wrap.kigyou #subgnavi > ul{
	margin:auto;
	display:flex;
	max-width: 1200px;
	list-style-type:none;
	position:relative;
}
#wrap.kigyou #subgnavi > ul li{
	font-size:100%;
	text-align: center;
	box-sizing:border-box;
	display:flex;
	width: calc(100% / 6);
}
#wrap.kigyou #subgnavi > ul > li > button{
	margin:0;
	padding:24px 10px 24px 10px;
	width:100%;
	display:block;
	color: #FFF;
	font-size:130%;
	font-family: "Shippori Mincho", serif;
	background: #003A85;
	text-decoration: none;
	box-sizing:border-box;
	transition: 0.2s ease-in-out;
	border:none;
	cursor: pointer;
	position:relative;
}
#wrap.kigyou #subgnavi > ul > li > button::before,
#wrap.kigyou #subgnavi > ul > li:last-child > button::after{
	width:1px;
	height:70%;
	content:"";
	display:block;
	position:absolute;
	left:0;
	bottom:15%;
	background:#6382aa;
}
#wrap.kigyou #subgnavi > ul > li:last-child > button::after{
	left:auto;
	right: 0;
}
#wrap.kigyou #subgnavi ul li button:hover,
#wrap.kigyou #subgnavi ul li button.choice{
	background-color:#141847;
}
/*ããã­ãããã¦ã³ãªã¹ã
------------------------------------------------------------------------------*/
#wrap.kigyou #subgnavi .navi{
	width:100%;
	display:none;
	position:absolute;
	background: #FFF;
	left:0;
	top:100%;
	z-index:100;
	box-shadow: 0 0 5px #999;
}
#wrap.kigyou #subgnavi .kenlower{
	text-align: left;
	padding:24px 32px 0 32px;
	box-sizing: border-box;
	display: flex;
}
#wrap.kigyou #subgnavi .kendetail{
	font-size: 130%;
	font-weight: bold;
	line-height: 1.4;
}
#wrap.kigyou #subgnavi ul li .navi ul{
	display: flex;
	padding: 24px;
	margin-left:-20px;
  flex-wrap: wrap;
}
#wrap.kigyou #subgnavi ul li .navi li{
	margin-left:20px;
	width:calc(100% / 4 - 20px);
	border-right: none;
	text-align: left;
	box-sizing:border-box;
}
#wrap.kigyou #subgnavi ul li .navi li:last-child{
	border-bottom:none;
}
#wrap.kigyou #subgnavi ul li .navi li a{
	padding:15px 5px 15px 24px;
	position:relative;
	line-height: 1.2;
	display: block;
	width: 100%;
}
#wrap.kigyou #subgnavi ul li .navi li a:hover{
	background-color:#D2F1FF;
}
#wrap.kigyou #subgnavi ul li .navi li a::before{
	width:9px;
	height:9px;
	content:"";
	display:block;
	position:absolute;
	left:5px;
	top:calc(.9em + 7px);
	border:none;
	border-top:2px solid #003A85;
	border-right:2px solid #003A85;
	transform:rotate(45deg);
	border-radius:1px;
	box-sizing:border-box;
}
/*ãéãã
------------------------------------------------------------------------------*/
#wrap.kigyou #subgnavi button.kenclose{
	margin:auto 0 auto auto;
	padding:5px 10px 5px 30px;
	font-size:75%;
	color:#222;
	background:#efefef;
	text-decoration:none;
	line-height:1.2;
	cursor:pointer;
	border:1px solid #CCC;
	width:auto;
	font-weight: normal;
	position: relative;
}
#wrap.kigyou #subgnavi button.kenclose::before,
#wrap.kigyou #subgnavi button.kenclose::after{
	content:"";
	position:absolute;
	display:inline-block;
	top:6px;
	left:15px;
	width:1px;
	height:12px;
	border:0;
	margin:0;
	padding:0;
	background-color:#222;
}
#wrap.kigyou #subgnavi button.kenclose::before{
	transform:rotate(45deg);
}
#wrap.kigyou #subgnavi button.kenclose::after{
	transform:rotate(-45deg);
}
#wrap.kigyou #subgnavi button.kenclose:hover{
	background: #ccc;
}
/*------------------------------------------------------------------------------
	ã­ã¼ã«ã«ãã
------------------------------------------------------------------------------*/
#wrap.kigyou #menu{
	background:#F1F9FF;
	border-radius: 0;
	border: 1px solid #003A85;
	box-shadow: 0 0 2px #999;
}
#wrap.kigyou #menu .menuwrap{
	border-radius:0;
	box-shadow: none;
}
#wrap.kigyou #menu h2{
  font-family: "Shippori Mincho", serif;
}
#wrap.kigyou #menu h2,
#wrap.kigyou #menu a{
	color:#222;
}
#wrap.kigyou #menu ul li:not([class]) a::before,
#wrap.kigyou #menu h4 a::before,
#wrap.kigyou #menu h5 a::before{
  border-color:#003A85;
}
#wrap.kigyou #menu ul li.choice{
	color:#222;
	background:#F5F3BC;
}
#wrap.kigyou #menu ul li.choice::before{
  border-color:#003A85;
}
#wrap.kigyou #menu h3 a::before{
	background:#003A85;
}
#wrap.kigyou #menu ul li:not([class]) a:hover,
#wrap.kigyou #menu h3 a:hover,
#wrap.kigyou #menu h4 a:hover,
#wrap.kigyou #menu h5 a:hover{
	background:#F5F3BC;
}
/*------------------------------------------------------------------------------
	ã³ã³ãã³ã
------------------------------------------------------------------------------*/
#content p span.idnumber, #content2 p span.idnumber, #content3 p span.idnumber{
	border-radius: 0;
}
#wrap.kigyou #content h1,
#wrap.kigyou #content2 h1{
	padding:15px 10px 15px 20px;
	font-family: "Shippori Mincho", serif;
	font-size:250%;
	font-weight:normal;
	background:transparent;
	border:none;
	border-left:5px solid #003A85;
}
#wrap.kigyou #content h1::before,
#wrap.kigyou #content2 h1::before{
	content:none;
}
#wrap.kigyou #content h2,
#wrap.kigyou #content2 h2{
	padding:8px 25px 12px 20px;
	font-family: "Shippori Mincho", serif;
	font-weight:normal;
	color:#222;
	border-radius:0;
	background:#DCF3FB url(images/kigyou/h2_bg.png) no-repeat right top;
	border-bottom:1px solid #CCC;
}
#wrap.kigyou #content h2::before,
#wrap.kigyou #content2 h2::before{
	content:none;
}
#wrap.kigyou #content h3,
#wrap.kigyou #content2 h3{
	padding:5px 10px 5px 15px;
	font-family: "Shippori Mincho", serif;
	font-weight:normal;
	border-bottom-color:#003A85;
}
#wrap.kigyou #content h3::before,
#wrap.kigyou #content2 h3::before{
	content:none;
}
#wrap.kigyou #content h4,
#wrap.kigyou #content2 h4{
	padding:6px 10px 8px 15px;
	font-family: "Shippori Mincho", serif;
	font-weight:normal;
	background: #F1F9FF;
	border-radius:0;
}
#wrap.kigyou #content h5,
#wrap.kigyou #content2 h5,
#wrap.kigyou #content h6,
#wrap.kigyou #content2 h6{
	font-family: "Shippori Mincho", serif;
	font-weight:normal;
}
#wrap.kigyou #content ul.objectlink li:not([class])::before,
#wrap.kigyou #content2 ul.objectlink li:not([class])::before{
	border-radius: 0;
	background-color: #003A85;
}
#content ul.objectlink li:not([class])::after,
#content2 ul.objectlink li:not([class])::after{
	border:none;
    border-top: 4px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 4px solid #FFF;
	left:5px;
	top:8px;
	transform: rotate(0deg);
}
#wrap.kigyou #content ul:not([class]) > li:not([class])::after,
#wrap.kigyou #content2 ul:not([class]) > li:not([class])::after {
	background-color: #003A85;
}
#wrap.kigyou #content ul.captionlink h2,
#wrap.kigyou #content2 ul.captionlink h2,
#wrap.kigyou #content .articleall .article h2,
#wrap.kigyou #content2 .articleall .article h2{
	padding:8px 5px 8px 15px;
}
#wrap.kigyou #content ul.captionlink h3,
#wrap.kigyou #content2 ul.captionlink h3,
#wrap.kigyou #content .articleall .article h3,
#wrap.kigyou #content2 .articleall .article h3{
	padding:4px 5px 4px 15px;
}
#wrap.kigyou #content ul.captionlink h3::before,
#wrap.kigyou #content2 ul.captionlink h3::before,
#wrap.kigyou #content .articleall .article h3::before,
#wrap.kigyou #content2 .articleall .article h3::before{
	border-radius:15px;
	width: 6px;
	height: 20px;
	top:8px;
	left:5px;
}
#wrap.kigyou #content ul.captionlink h4,
#wrap.kigyou #content2 ul.captionlink h4,
#wrap.kigyou #content .articleall .article h4,
#wrap.kigyou #content2 .articleall .article h4,
#wrap.kigyou #content ul.captionlink h5,
#wrap.kigyou #content2 ul.captionlink h5,
#wrap.kigyou #content .articleall .article h5,
#wrap.kigyou #content2 .articleall .article h5,
#wrap.kigyou #content ul.captionlink h6,
#wrap.kigyou #content2 ul.captionlink h6,
#wrap.kigyou #content .articleall .article h6,
#wrap.kigyou #content2 .articleall .article h6{
	padding-left: 15px;
}
#wrap.kigyou #content ul.captionlink li span.captionlinktitle,
#wrap.kigyou #content2 ul.captionlink li span.captionlinktitle{
	padding:12px 5px 16px 15px;
}
#wrap.kigyou #content ul.captionlink li span.captionlinktitle::before,
#wrap.kigyou #content2 ul.captionlink li span.captionlinktitle::before{
	content:none;
}
#wrap.kigyou #pagequest{
	border-radius: 0;
}
#wrap.kigyou #pagequest h2{
	padding:15px 5px 15px 25px;
	border-radius: 0;
	background: #efefef;
}
#wrap.kigyou #reference{
	border-radius:0;
}
#wrap.kigyou #reference h2{
	margin:16px 16px 0 16px;
	padding:0 0 10px 0;
	background: transparent;
	border-bottom-color:#003A85;
}
#wrap.kigyou #content p.outline,
#wrap.kigyou #content2 p.outline,
#wrap.kigyou #content3 p.outline{
	background: #EFEFEF;
}
#wrap.kigyou #content ul.listlink li:not([class])::before,#wrap.kigyou #content2 ul.listlink li:not([class])::before,
#wrap.kigyou #content ul li.thumbslist .thumbslink::before,#wrap.kigyou #content2 ul li.thumbslist .thumbslink::before,
#wrap.kigyou #content ul.listlink2 li::before,#wrap.kigyou #content2 ul.listlink2 li::before,#wrap.kigyou #petit ul.listlink2 li::before,
#wrap.kigyou #content ul li.list::before,#wrap.kigyou #content2 ul li.list::before{
	border-radius: 0;
	background-color: #003A85;
}
#wrap.kigyou #content ul.listlink li:not([class])::after,#wrap.kigyou #content2 ul.listlink li:not([class])::after,
#wrap.kigyou #content ul li.thumbslist .thumbslink::after,#wrap.kigyou #content2 ul li.thumbslist .thumbslink::after,
#wrap.kigyou #content ul.listlink2 li::after,#wrap.kigyou #content2 ul.listlink2 li::after,#wrap.kigyou #petit ul.listlink2 li::after,
#wrap.kigyou #content ul li.list::after,#wrap.kigyou #content2 ul li.list::after{
		border:none;
    border-top: 4px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 4px solid #FFF;
		left:5px;
		top:8px;
		transform: rotate(0deg);
}
#wrap.kigyou #content h2.kanren.plus::before,#wrap.kigyou #content2 h2.kanren.plus::before,
#wrap.kigyou #content h2.kanren.plus::after,#wrap.kigyou #content2 h2.kanren.plus::after,
#wrap.kigyou #content h2.kanren.minus::before,#wrap.kigyou #content2 h2.kanren.minus::before,
#wrap.kigyou #content h2.kanren.minus::after,#wrap.kigyou #content2 h2.kanren.minus::after{
	background: #019fe8;
}
#wrap.kigyou #content ul li.thumbslist .thumbslink::after,#wrap.kigyou #content2 ul li.thumbslist .thumbslink::after{
	top:calc(.5em - 4px);
}
#wrap.kigyou #anchor{
	background:#F1F9FF;
	border-radius:0px;
}
#wrap.kigyou .plugin{
	border-radius:0px;
	background: #EFEFEF;
}
/*==============================================================================
	è·å¡æ¡ç¨ããã
==============================================================================*/
/*------------------------------------------------------------------------------
	ã¬ã¤ã¢ã¦ã
------------------------------------------------------------------------------*/
#wrap.kigyou #pagebody.top,
#wrap.kigyou #content3{
	min-width: auto;
	max-width: none;
	width:100%;
	background: transparent;
}
#wrap.kigyou #pagebody.top{
	background: #f0fdfe url(images/kigyou/bg.png) no-repeat center bottom;
}
/*------------------------------------------------------------------------------
	ã¡ã¤ã³ç»å
------------------------------------------------------------------------------*/
#bxsliderbg{
	height:100%;
	position:relative;
}
.bx-wrapper{
	margin:0px;
	width:100%;
	height:100%;
	position:relative;
	top:0px;
	left:0px;
	z-index:0;
}
.bx-wrapper li{
	width:100%!important;
	height: 100% !important;
	min-height: 870px;
	position: relative;
}
.bx-wrapper li img{
	margin: auto;
	width:100%;
	height:870px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	object-fit:cover;
}
/*	åæ­¢ãã¿ã³
------------------------------------------------------------------------------*/
#bxsliderbg .bx-wrapper .bx-pager,
#bxsliderbg .bx-wrapper .bx-controls-auto{
	right:calc((100% - 1200px) / 2);
	text-align: left;
	position: absolute;
	top: 16px;
	z-index:200;
	width: auto;
}
@media screen and (max-width:1220px){
	#bxsliderbg .bx-wrapper .bx-pager,
	#bxsliderbg .bx-wrapper .bx-controls-auto{
		right:10px;
	}
}
#bxsliderbg .bx-controls-auto-item button{
	margin: 0;
	padding: 8px 16px 8px 32px;
	width: auto;
	display: block;
	box-sizing: border-box;
	white-space: nowrap;
	box-shadow: none;
	border:1px solid #003A85;
	font-weight:bold;
	color: #FFF;
	cursor: pointer;
	appearance: none;
	font-size:90%;
	transition:all .5s;
}
#bxsliderbg .bx-controls-auto-item button.bx-start{
	background: url(images/kigyou/play.svg) no-repeat left 15px center,#003A85;
}
#bxsliderbg .bx-controls-auto-item button.bx-stop{
	background: url(images/kigyou/stop.svg) no-repeat left 15px center,#003A85;
}
#bxsliderbg .bx-controls-auto-item button:hover{
	background-color:#141847;
	border:1px solid #FFF;
}
/*------------------------------------------------------------------------------
	ãã­ã¹ã
------------------------------------------------------------------------------*/
#kigyoutext{
	margin:-300px auto 64px auto;
	padding:50px 100px;
	box-sizing: border-box;
  max-width: 900px;	 background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,1) 35%, rgba(255,255,255,1) 100%); 
	position: relative;
	z-index: 10;
}
#kigyoutext h2{
	margin-bottom:30px;
	font-family: "Shippori Mincho", serif;
	font-size:250%;
	font-weight: 400;
	text-align:center;
}
#kigyoutext p{
	font-size: 125%;
	font-weight: normal;
	line-height: 2;
}
/*------------------------------------------------------------------------------
	æ°çæå ±
------------------------------------------------------------------------------*/
#wrap.kigyou #kigyounews{
}
#wrap.kigyou #kigyounews .container{
	margin:0 auto;
	max-width: 1200px;
}
#wrap.kigyou #kigyounews h2{
	text-align: center;
	font-family: "Shippori Mincho", serif;
	font-size: 250%;
	margin-bottom: 20px;
	font-weight: normal;
}
#wrap.kigyou #kigyounews ul{
	list-style-type: none;
	display: flex;
}
#wrap.kigyou #kigyounews ul.flexstyle1{
	margin:-20px 0 30px -50px;
}
#wrap.kigyou #kigyounews ul.flexstyle1 li{
	margin:20px 0px 0px 50px;
	width:calc(100% / 3 - 50px);
	background: #FFF;
	border-bottom:1px solid #003A85;
}
#wrap.kigyou #kigyounews ul.flexstyle1.imgfull li span.hoverimg{
  padding:0px;
	overflow: hidden;
	transition:all .5s;
	transition: transform 0.3s ease;
}
#wrap.kigyou #kigyounews ul.flexstyle1.imgfull li span{
	box-shadow: none;
	color:#222;
	padding: 35px 75px 35px 25px;
	text-align: left;
	position: relative;
	line-height:1.5;
	font-weight: normal;
	font-size: 125%;
}
#wrap.kigyou #kigyounews ul.flexstyle1.imgfull li span:not([class])::before{
	background:#003a85;
	content:"";
	width:30px;
	height: 30px;
	display: block;
	position: absolute;
	right:30px;
	top:calc(50% - 15px);
}
#wrap.kigyou #kigyounews ul.flexstyle1.imgfull li span:not([class])::after{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 8px solid #FFF;
	position: absolute;
	right:40px;
	top:calc(50% - 6px);
}
#wrap.kigyou #kigyounews ul.flexstyle1.imgfull li a{
	box-shadow: none;
	color:#222;
	transition:all .5s;
}
#wrap.kigyou #kigyounews ul.flexstyle1.imgfull a .hoverimg img{
	max-width: 100%;
	margin-bottom: 0;
	transition:all .5s;
	height: 240px;
	object-fit: contain;
}
#wrap.kigyou #kigyounews ul.flexstyle1.imgfull li a:hover{
	background: #F0FDFE;
}
#wrap.kigyou #kigyounews ul.flexstyle1.imgfull li a:hover span:not([class])::before{
	background: #141847;
}
#wrap.kigyou #kigyounews ul.flexstyle1.imgfull a:hover .hoverimg img{
	transform:scale(1.1);
}
#wrap.kigyou #kigyounews p.btn{
	margin:40px auto 64px auto; 
	background:#003a85;
	width:300px;
	text-align: center;
}
#wrap.kigyou #kigyounews p.btn a{
	display: block;
	padding:15px;
	color:#FFF;
	text-decoration: none;
	position:relative;
	transition:all .5s;
}
#wrap.kigyou #kigyounews p.btn a:hover{
	background:#141847;
}
#wrap.kigyou #kigyounews p.btn a::after{
	content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 8px solid #FFF;
	position: absolute;
	right:40px;
	top:calc(50% - 6px);
}
/*------------------------------------------------------------------------------
	ããã¿
------------------------------------------------------------------------------*/
#wrap.kigyou #subfooter{
	background:#FFF;
	clear: both;
}
#wrap.kigyou #subfooter #reference{
	padding:30px 0;
	border:none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#wrap.kigyou #subfooter #reference h2{
	color:#222;
	font-size:150%;
	font-family: "Shippori Mincho", serif;
	font-weight: normal;
	background: transparent;
	text-align:center;
	width:100%;
}
#wrap.kigyou #subfooter #reference p{
	padding:0;
}
#wrap.kigyou #subfooter #reference a.mail{
	display: inline-block;
	margin-top:5px;
	padding:5px 10px 5px 40px;
	background-color: #FFF;
	background-position: left 10px center;
	border:1px solid #CCC;
	box-shadow: 0 0 3px rgba(0,0,0,.38);
	text-decoration: none;
	border-radius: 3px;
}
/*==============================================================================
	å·¥æ¥­å£å°æ¤ç´¢
==============================================================================*/
#groupsearchbg{
	margin-bottom:60px;
	text-align:center;
}
/*	æ¤ç´¢
------------------------------------------------------------------------------*/
#groupsearchbg .clearfix,
#groupsearchbg fieldset{
	margin:0px 0px 10px 0px;
	padding:20px 25px 20px 25px;
	text-align:left;
	background:#F3F3F3;
	border:none;
}
#groupsearchbg .clearfix label,
#groupsearchbg fieldset .fieldlabel{
	margin:3px 0px 0px 0px;
	padding:3px 25px 3px 10px;
	width:14em;
	float:left;
	display:block;
	box-sizing:border-box;
	font-weight:bold;
	background:none;
	border:none;
	border-left:3px solid #003a85;
	border-radius:0px;
	line-height:1.4;
}
#groupsearchbg .clearfix input{
	padding:6px 12px 6px 12px;
	width:calc(100% - 12em - 35px - 24px);
	box-sizing:border-box;
	font-size:100%;
	border:1px solid #464646;
	border-radius:5px;
}
#groupsearchbg fieldset div{
	padding:0px;
	width:calc(100% - 12em - 36px);
	display:flex;
	flex-wrap:wrap;
	box-sizing:border-box;
	background:none;
	border:none;
}
#groupsearchbg fieldset ul{
	margin:10px 0px 0px 0px;
	padding:6px 5px 10px 15px;
	width:100%;
	font-size:90%;
	color:#036;
	border-radius:5px;
	background:#e1e1e1;
	list-style:none;
}
#groupsearchbg fieldset ul li{
	padding:5px 0px 5px 0px;
	clear:both;
}
#groupsearchbg fieldset ul .ghleft{
	width:7em;
	float:left;
}
#groupsearchbg fieldset ul .ghright{
	width:calc(100% - 7em);
	float:right;
}
#groupsearchbg fieldset label{
	padding:8px 10px 8px 0px;
	width:calc(100% / 6 - 10px);
	box-sizing:border-box;
	font-size:90%;
	line-height: 1.2;
}
#groupsearchbg fieldset div.fieldacc1 label{
	width:calc(100% / 3 - 10px);
}
#groupsearchbg fieldset input[type="checkbox"]{
	margin-right:4px;
}
#groupsearchbg button[type=submit]{
	margin:30px 0px 0px 0px;
	padding:10px 30px 10px 30px;
	display:inline-block;
	color:#FFF;
	font-size:105%;
	font-weight:bold;
	background:#003a85;
	border:none;
	line-height:1.2;
	cursor:pointer;
}
#content2 .organizationsearch .oznotice:first-child{
}
#content2 .organizationsearch .oznotice{
	margin:0px 0px 30px 0px;
	border:1px solid #dfdfdf;
}
#content2 .organizationsearch .oznotice::after,
#content2 .organizationsearch .oznotice a::after{
	content:"";
	display:block;
	clear:both;
}
#content2 .organizationsearch .oznotice a{
	margin:0px;
	padding:25px 30px 25px 30px;
	width:100%;
	height:100%;
	display:flex;
	flex-wrap:wrap;
	box-sizing:border-box;
	color:#222;
	text-decoration:none;
	transition:background 500ms;
}
#content2 .organizationsearch .oznotice a:hover{
	background:#F2FCFE;
	opacity: 0.8;
	transition: background 500ms;
}
#content2 .organizationsearch .oznotice a .oztitle{
	margin:0px 0px 18px 0px;
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
#content2 .organizationsearch .oznotice a .oztitle h2{
	margin:0px 0px 5px 0px;
	padding:5px 0px 5px 15px;
	width:100%;
	box-sizing:border-box;
	align-items:center;
	font-size:125%;
	background:none;
	text-decoration:underline;
}
#content2 .organizationsearch .oznotice a .oztitle p{
	margin:0px 0px 0px 15px;
}
#content2 .organizationsearch .oznotice a .oztitle ul{
	margin:0px;
	padding:0px;
	display:flex;
	justify-content:flex-end;
	font-size:85%;
	list-style:none;
}
#content2 .organizationsearch .oznotice a .oztitle li{
	margin:0px 0px 0px 18px;
	padding:0px 5px 3px 5px;
	border-bottom:1px solid #003a85;
	line-height:1.4;
}
#content2 .organizationsearch .oznotice a .oztitle li::after{
	content:none;
}
#content2 .organizationsearch .oznotice a .oztitle li span{
  margin-right:10px;
	display:inline-block;
}
#content2 .organizationsearch .oznotice a .ozninner{
	padding:0px 25px 0px 10px;
	width:calc(100% - 260px);
	box-sizing:border-box;
}
#content2 .organizationsearch .oznotice a .ozninner h2{
	margin:0px 0px 5px 0px;
	padding:0px;
	width:100%;
	max-width:100%;
	font-size:120%;
	border:none;
	background:none;
}
#content2 .organizationsearch .oznotice a .ozninner p{
	margin:0px;
	padding:0px 0px 5px 0px;
	width:100%;
	max-width:100%;
	height:auto;
	line-height:1.6;
}
/*	çµæ
------------------------------------------------------------------------------*/
#content2 .organizationsearch .oznotice dl{
	margin:0px;
	padding:0px 0px 10px 0px;
	font-size:95%;
}
#content2 .organizationsearch .oznotice dt{
	margin:0px 8px 10px 3px;
	padding:3px 10px 3px 10px;
	width:10em;
	display:inline-block;
	box-sizing:border-box;
	background:#f3f3f3;
	border:none;
	text-align:left;
}
#content2 .organizationsearch .oznotice dd{
	margin:0px 3px 10px 3px;
	padding:3px 10px 3px 10px;
	width:calc(100% - 10em - 17px);
	display:inline-block;
	float:none;
	box-sizing:border-box;
	border:none;
	border-radius:0px;
	background:transparent;
}
#content2 .organizationsearch .oznotice a .ozimage{
	margin:0px 0px 15px 0px;
	width:260px;
	height:100%;
}
#content2 .organizationsearch .oznotice a .ozimage img{
	width:100%;
	height:auto;
	vertical-align:top;
}
#content2 .organizationsearch .oznotice a .ozninner p.date{
	color:#666;
	font-weight:bold;
}
#content2 .organizationsearch .oznotice .ecategory{
	width:100%;
	order:3;
}
#content2 .organizationsearch .oznotice .ecategory ul{
	margin:0px 0px 0px 8px;
	padding:0px;
  display:flex;
	flex-wrap:wrap;
	list-style:none;
}
#content2 .organizationsearch .oznotice .ecategory li{
	margin:4px;
	padding:4px 8px;
	font-size:95%;
	color:#003a85;
	background:#fae997;
	background:none;
	border:1px solid #003a85;
}
#content2 .organizationsearch .oznotice .ecategory li::after{
	content:none;
}
/*	ãã¼ã¸éã
------------------------------------------------------------------------------*/
#content2 #eventswitch{
	margin:0px 0px 0px 15px;
	float:right;
	font-size:95%;
}
#content2 .moregroup ul.pagination{
	margin:0px 0px 15px 0px;
	list-style:none;
}
#content2 .moregroup ul.pagination li{
	margin-right:3px;
	display:inline-block;
}
#content2 .moregroup ul.pagination li.active{
	padding:7px 13px 7px 13px;
	border:1px solid #145f40;
	color:#222;
}
#content2 .moregroup ul.pagination li a{
	padding:8px 14px 8px 14px;
	display:block;
	color:#FFF;
	background:#145f40;
	text-decoration:none;
}
#content2 .moregroup ul.pagination li a:hover{
	opacity: 0.9;
	transition: opacity 500ms;
}
/*==============================================================================
	ç»é¢å¹
==============================================================================*/
@media screen and (max-width:948px){
	#wrap.kigyou #kigyoutext{
		margin-left:24px;
		margin-right:24px;
	}
}
@media screen and (max-width:1232px){
	#wrap.kigyou #kigyounews .container{
		padding:0 16px;
		box-sizing:border-box;
	}
}
